Subject: Ticket Assigned - late click&collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 11 Sep 2022 18:03:13 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late click&collect ahmed                    Bot:  Hi again! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6166049001 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:56 PM, 11th Sep                     ahmed                    Hello ?           09:57 PM, 11th Sep                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           09:57 PM, 11th Sep                     ahmed                    Where is my order           09:57 PM, 11th Sep                     ahmed                    6166049001           09:57 PM, 11th Sep                     ahmed                    It was supposed to come on Thursday           09:57 PM, 11th Sep                     ahmed                    I can’t wait more           09:57 PM, 11th Sep                     ahmed                    Don’t tell me you have escalated this           09:58 PM, 11th Sep                     ahmed                    I need it today           09:58 PM, 11th Sep                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:58 PM, 11th Sep                     ahmed                    I need it today           09:59 PM, 11th Sep                   Reenad                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:00 PM, 11th Sep                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:02 PM, 11th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4861658